name: Detect missions that are missing .start.assign_mission_target.om_special

on:
  pull_request:
    paths:
      - '**.json'

jobs:
  run-the-tool:
    runs-on: ubuntu-latest
    steps:
    - uses: actions/checkout@v3
    - run: ./tools/json_tools/assign_mission_target_needs_om_special.bash 2>&1
